<?php

include('config/config.proxy.php');

//echo '<p>urlServicioCache: '.$urlServicioCache.'</p>';
//echo '<p>soap_to_rest: '.$soap_to_rest.'</p>';
//echo '<p>ws_url_SOAP_to_REST: '.$configProxy['ws_url_SOAP_to_REST'].'</p>';



/*
require_once("src/Http/Request.php");
require_once("src/Http/Response.php");
require_once("src/Proxium/Proxium.php");
require_once("src/Proxium/ProxiumWS.php");

use ProxiumWXfrm\Http\Response;
use ProxiumWXfrm\Http\Request;
use ProxiumWXfrm\Proxium\PeticionWS;
*/

require_once("src/Http/HttpMethod.php");
require_once("src/Http/HttpNotFoundException.php");
require_once("src/Http/Request.php");
require_once("src/Http/Response.php");
require_once("src/Routing/Route.php");
require_once("src/Routing/Router.php");
require_once("src/Server/PhpNativeServer.php");
require_once("src/Server/Server.php");

require_once("src/Services/Webservices.php");

require_once("src/Proxium/Proxium.php");
require_once("src/Proxium/ProxiumWS.php");
require_once("src/Proxium/Uploads.php");

//require_once("src/Auth/Token.php");

use ProxiumWXfrm\Http\HttpNotFoundException;
use ProxiumWXfrm\Http\Request;
use ProxiumWXfrm\Http\Response;
use ProxiumWXfrm\Routing\Router;
use ProxiumWXfrm\Server\PhpNativeServer;

use ProxiumWXfrm\Proxium\PeticionWSBase;
use ProxiumWXfrm\Proxium\PeticionWS;

use ProxiumWXfrm\Proxium\Registro;
use ProxiumWXfrm\Proxium\Login;
use ProxiumWXfrm\Proxium\Integracion;
use ProxiumWXfrm\Proxium\Sincronizacion;

use ProxiumWXfrm\Proxium\RespuestaStandard;

//use ProxiumWXfrm\Auth\Token;

use ProxiumWXfrm\Proxium\versionApp;
use ProxiumWXfrm\Proxium\versionAppDownload;

use ProxiumWXfrm\Proxium\Upload;

include('public/functions.proxy.php');


?>